Name:       cern-anaconda-addon
Version:    1.6
Release:    1%{?dist}
Summary:    CERN configuration anaconda addon

Group:      CERN/Utilities
License:    GPLv2
URL:        http://linux.cern.ch
Source0:    %{name}-%{version}.tar.gz

BuildArch: noarch

%description
CERN configuration anaconda addon.

%prep
%setup -q

%install
make DESTDIR=$RPM_BUILD_ROOT install

%files
%{_datadir}/anaconda/addons/cern_customizations
%{_datadir}/icons/hicolor/scalable/apps/cern.svg

%doc LICENSE README.md

%changelog
* Tue Nov 27 2018 Thomas Oulevey <thomas.oulevey@cern.ch> - 1.6-1
- Disable EOSFUSE choice at install time
- Promote CVMFS out of Beta

* Mon May 07 2018 Thomas Oulevey <thomas.oulevey@cern.ch> - 1.5-1
- Disable gnome-initial-setup globally

* Mon May 07 2018 Thomas Oulevey <thomas.oulevey@cern.ch> - 1.4-1
- Rebuild for 7.5

* Mon Sep 11 2017 Thomas Oulevey <thomas.oulevey@cern.ch> - 1.3-1
- Delegate locmap execution to systemd

* Wed Sep 06 2017 Thomas Oulevey <thomas.oulevey@cern.ch> - 1.0-1
- First version for CentOS 7.4
